## org.metaabm.act.validation
Interface AGroupValidator

    public interface AGroupValidator

A sample validator interface for `AGroup`. This doesn't really do anything, and it's not a real EMF artifact. It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended. This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.

Method Summary
`boolean` `validate()`
`boolean` `validateMembers(org.eclipse.emf.common.util.EList<AAct> value)`
`boolean` `validateRoots(org.eclipse.emf.common.util.EList<AAct> value)`

Method Detail

### validate

    boolean validate()

### validateRoots

    boolean validateRoots(org.eclipse.emf.common.util.EList<AAct> value)

### validateMembers

    boolean validateMembers(org.eclipse.emf.common.util.EList<AAct> value)